/*CSS selector*/

/*Type selector*/

h1	{
	color: yellow !important;
	text-align: center;
	font-size: 2rem;
}

section {
	height: 100vh;
	text-align: center;
}
 h2 {
 	font-size: 1.5rem;
 }

 ol {
 	list-style-type: none;
 }

 form {
 	text-align: center;
 	background-color: white;
 	border: 2px;
 	height: 185px;
 	width: 25vw;
 	position: relative;
 	left: 37.25%;
 }

button {
	background-color: #cf0053;
	color: white;
	border:  0;
	border-radius: 15px;
}
/*universal selector*/
* {
	font-family: courier new, monospace;
	font-size: 20px;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}
nav {
	background-color: white;
}

a:hover {
	background-color: #b4d6de;
}

div {
	display: inline-block;
	float: right;
}
/*ID selector*/
#Zuitt-moto {
	letter-spacing: 5px;
	}
h3 {
	letter-spacing: 25px;
}
/*class selector*/
.offering-item {
	text-transform: uppercase;
}

/*attribute selector*/
/*tagname[attribute]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;

}

/*adjacent sibling selector*/
/*selector + selector*/
h3 + img {
	height: 300px;
	border-width: 3000px;
	border-radius: 150px;
}

#bootcamp-learning-list li {
	color: #075966;
}
/*general sibling selector*/
h2 ~ a {
	text-decoration: none;

}

/*child selector*/
/*selector > selector*/
body > section > form > label {
	color: rgb(0, 0, 128);

}